 /* Extra CSS */
 
 .navbar-nav 
 {
    margin-top: 30px;
    font-weight: 700 !important;
}
 .navbar .btn {
    margin-top: 30px;
}
.footer-img-b-pad img
{
	margin-bottom: 25px !important;
}


.gallery-content .item
{
	margin-bottom: 20px;
}
.gallery-content .item img
{
	width: 100%;
	height: 180px;
	background: center center;
}